Bug 433408 - kojira shouldn't start automatically
kojira shouldn't start automatically
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: koji (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
: Reopened
: 441293 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-18 22:46 EST by Chris Ricker
Modified: 2013-01-09 20:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:39:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2008-02-18 22:46:54 EST
Installing koji-utils shouldn't automatically enable kojira init script
Comment 1 Jesse Keating 2008-02-18 22:59:07 EST
that's the only thing in koji-utils.  You don't install koji-utils unless you
want kojira.
Comment 2 Mike McLean 2008-02-18 23:16:31 EST
well... I have some pending changes that add some other utilities to koji-utils,
in particular koji-gc and koji-shadow. With the advent of other utilities, I
think the request makes sense.
Comment 3 Chris Ricker 2008-02-18 23:25:38 EST
Not to mention that the instructions for installing koji at

http://fedoraproject.org/wiki/PackageMaintainers/UsingKoji

wind up installing koji-utils (so every packager following instructions is
getting this on and started by default -- not good)
Comment 4 Chris Ricker 2008-02-18 23:31:09 EST
Hmm, scratch at least some of that -- yum install koji fedora-packager doesn't
pull it in now
Comment 5 Jesse Keating 2008-05-16 10:26:20 EDT
Filed upstream as https://fedorahosted.org/koji/ticket/96
Comment 6 Jesse Keating 2008-05-16 11:03:26 EDT
*** Bug 441293 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2008-11-26 04:51:52 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-01-09 02:39:52 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.